### Enumeration

# Ggit MergeFileFlags

#### Declaration

    flags Ggit.MergeFileFlags

#### Description [src]

#### Members

Name | Description
--- | ---
`GGIT_MERGE_FILE_DEFAULT` | No description available.
`GGIT_MERGE_FILE_STYLE_MERGE` | No description available.
`GGIT_MERGE_FILE_STYLE_DIFF3` | No description available.
`GGIT_MERGE_FILE_SIMPLIFY_ALNUM` | No description available.
`GGIT_MERGE_FILE_IGNORE_WHITESPACE` | No description available.
`GGIT_MERGE_FILE_IGNORE_WHITESPACE_CHANGE` | No description available.
`GGIT_MERGE_FILE_IGNORE_WHITESPACE_EOL` | No description available.
`GGIT_MERGE_FILE_DIFF_PATIENCE` | No description available.
`GGIT_MERGE_FILE_DIFF_MINIMAL` | No description available.